RubyGems Navigation menu

fluent-plugin-sqs 2.0.0

Amazon SQS input/output plugin for Fluent event collector

版本列表:

  1. 3.0.0 - April 24, 2018 (9.0 KB)
  2. 2.1.0 - June 27, 2017 (8.5 KB)
  3. 2.0.0 - June 09, 2017 (8.5 KB)
  4. 1.8.0 - February 07, 2017 (8.0 KB)
  5. 1.7.1 - March 11, 2016 (7.5 KB)
显示所有 (31 个版本)

Runtime 依赖关系 (3):

  • aws-sdk ~> 2
  • fluentd < 2, >= 0.12.0
  • yajl-ruby ~> 1.0
  • Development 依赖关系 (7):

    所有者:

    作者:

    • Yuri Odagiri

    SHA 256 checksum:

    358ff4892179a8580577b9a15588fb9486dbf2eb7135b544bdc4f5c04cb12032

    下载总次数 250,222

    这个版本 1,252

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: